
/* Class = "NSTextFieldCell"; title = "Part of Form"; ObjectID = "E2V-mD-igS"; */
"E2V-mD-igS.title" = "部分表格";

/* Class = "NSTextFieldCell"; title = "The content of this input field will be submitted with the specified form."; ObjectID = "Ecv-tq-ak7"; */
"Ecv-tq-ak7.title" = "输入栏中的内容将会用指定表格上传。";
